package itourbaskBeans;

public class q53RespuestaFechaBean {
    
    private String codPregunta;
    private String codRespuesta;
    private String fecha;
    private int hora;
    private String fecha_resp;
    private int hora_resp;
    
    
    /** Creates a new instance of q53RespuestaFechaBean */
    public q53RespuestaFechaBean() {
    }
    
    /**
     * Getter for property codPregunta.
     * @return Value of property codPregunta.
     */
    public java.lang.String getCodPregunta() {
        return codPregunta;
    }
    
    /**
     * Setter for property codPregunta.
     * @param codPregunta New value of property codPregunta.
     */
    public void setCodPregunta(java.lang.String codPregunta) {
        this.codPregunta = codPregunta;
    }
    
    /**
     * Getter for property codRespuesta.
     * @return Value of property codRespuesta.
     */
    public java.lang.String getCodRespuesta() {
        return codRespuesta;
    }
    
    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setCodRespuesta(java.lang.String codRespuesta) {
        this.codRespuesta = codRespuesta;
    }
    
    /**
     * Getter for property fecha.
     * @return Value of property fecha.
     */
    public java.lang.String getFecha() {
        return fecha;
    }
    
    /**
     * Setter for property fecha.
     * @param fecha New value of property fecha.
     */
    public void setFecha(java.lang.String fecha) {
        this.fecha = fecha;
    }
    
    /**
     * Getter for property hora.
     * @return Value of property hora.
     */
    public int getHora() {
        return hora;
    }
    
    /**
     * Setter for property hora.
     * @param hora New value of property hora.
     */
    public void setHora(int hora) {
        this.hora = hora;
    }
    
    public java.lang.String getFecha_resp() {
        return fecha_resp;
    }
    
    /**
     * Setter for property fecha.
     * @param fecha New value of property fecha.
     */
    public void setFecha_resp(java.lang.String fecha_resp) {
        this.fecha_resp = fecha_resp;
    }
    
    /**
     * Getter for property hora.
     * @return Value of property hora.
     */
    public int getHora_resp() {
        return hora_resp;
    }
    
    /**
     * Setter for property hora.
     * @param hora New value of property hora.
     */
    public void setHora_resp(int hora_resp) {
        this.hora_resp = hora_resp;
    }
}
